
Redmine - Defect #12495

Being blocked for spam when attempting to submit a bug

2012-12-03 23:46 - Adam Lacoste

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

I'm attempting to submit a defect report and running into this notice every time:

This request was denied because it was considered spam or your IP adress is temporarily blocked.

I don't know of any reason why I should be blocked; this is my first Redmine.org ticket and I have no reason to suspect that my

company's wifi IP is blocked.  I'd like to get this resolved as quickly as possible so I can submit my real issue, please.

History

#1 - 2012-12-03 23:47 - Adam Lacoste

Addendum: ironically, THIS defect report submitted just fine.

#2 - 2012-12-03 23:54 - Jean-Philippe Lang

Try to reduce the number of http links in your submission.

#3 - 2012-12-04 00:02 - Adam Lacoste

- Status changed from New to Resolved

Thanks, it was the output of my cURL attempt that was flagging me.  Obscured that a bit and it went through.

#4 - 2012-12-04 10:20 - fangzheng (方正)

Or, if you need to show a lot of sample URLs, you can try to use

http://www.redmine.org/xxx

instead of

http://www.example.com/xxx

;)

#5 - 2013-01-13 23:40 - Jan Niggemann (redmine.org team member)

- Resolution set to Invalid

#6 - 2013-01-13 23:40 - Jan Niggemann (redmine.org team member)

- Status changed from Resolved to Closed

#7 - 2013-01-22 12:38 - Tolga Yaman

I am getting the same error when trying to create a new defect

#8 - 2013-01-22 12:47 - Tolga Yaman

If there are parentheses in your text you are getting:

This request was denied because it was considered spam or your IP adress is temporarily blocked.

#9 - 2013-09-02 09:25 - Perico Os Palotes
Getting same error, tried replacing all e-mail addresses (maybe this caused the block on the first time) and all parenthesis.

#10 - 2014-04-03 17:19 - James H

Same error. Preview function is a easy way to see if it will give you this error since it will NOT generate a preview.

Tried many different things.

Eventually worked when I cut down on my total characters.

cutting down total characters in several different ways solved the issue, whether it was just links, just pre-formatted text, or just text in general.

My final resolution was to cut out a bunch of text in my bulleted list and that allowed me to preview and then post.
